body
{
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:0.8em;
	color:Black;
}

a { color:Blue; }
a:hover { color:Red; }

h1,
h2,
h3,
h4,
ol,
ul,
table
{
	margin:0 0 1em 0;
}

h1
{
	color:Black;
	font-size:230%;
	font-weight:normal;
	margin-bottom:0.4em;
}

h2 { font-size:120%; }
h3 { font-size:100%; }
h4 { font-size:100%; }

p {	margin-bottom:1.4em; }

.NavHeader { display:none; }

.ClearFix { clear:both; }

img.GeneralImageLeft
{
	float:left;
	margin-right:12px;
}

img.GeneralImageRight
{
	float:right;
	margin-left:12px;
}